SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000766SiT!LDAPpublic2009-07-10 19:502009-08-16 14:40
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000766: Cant change details on SiT created users if LDAP is enabled
DescriptionYou can't change email/phone etc on sit defined users if LDAP is enabled, we need to check the user source
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001278)
ivan (administrator)
2009-07-10 20:59
edited on: 2009-07-10 20:59

Can we grey them out on the edit page? that would be ideal. Might be more work to do it that way though.

User avatar (0001281)
paulh (administrator)
2009-07-11 12:02

What we do at the moment is just display the details rather than having edit boxes though if you have use_ldap = true then the fields are not editable for anyone,

It should be fairly easy to store at login user_source = {sit|ldap} and check this when generating this page
User avatar (0001288)
paulh (administrator)
2009-07-11 14:53

r5507 resolves this
User avatar (0001724)
ivan (administrator)
2009-08-16 14:40

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-07-10 19:50 paulh New Issue
2009-07-10 19:50 paulh Status new => assigned
2009-07-10 19:50 paulh Assigned To => paulh
2009-07-10 20:59 ivan Note Added: 0001278
2009-07-10 20:59 ivan Note Edited: 0001278
2009-07-11 12:02 paulh Note Added: 0001281
2009-07-11 14:53 paulh Note Added: 0001288
2009-07-11 14:53 paulh Status assigned => resolved
2009-07-11 14:53 paulh Resolution open => fixed
2009-07-11 14:53 paulh Fixed in Version => Current SVN
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:40 ivan Note Added: 0001724
2009-08-16 14:40 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker